## flexcache 0.3

=== debian/changelog ===
flexcache (0.3-2) unstable; urgency=medium

  * Source upload.

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Sat, 17 Aug 2024 06:06:26 +0000

flexcache (0.3-1) unstable; urgency=medium

  * Initial release (Closes: #1078260).

 -- Antonio Valentino <antonio.valentino@tiscali.it>  Fri, 09 Aug 2024 18:14:35 +0000
