=== debian/control ===
Source: flexcache
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Antonio Valentino <antonio.valentino@tiscali.it>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-pytest <!nocheck>,
 python3-pytest-mpl <!nocheck>,
 python3-pytest-subtests <!nocheck>,
 python3-setuptools,
 python3-setuptools-scm,
 python3-typing-extensions,
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Rules-Requires-Root: no
Homepage: https://github.com/hgrecco/flexcache
Vcs-Browser: https://salsa.debian.org/python-team/packages/flexcache
Vcs-Git: https://salsa.debian.org/python-team/packages/flexcache.git
Description: Saves and loads to the cache a transformed versions of a source object
 A robust and extensible package to cache on disk the result of
 expensive calculations.
 .
 When the source is changed, the DiskCache detects that the cached
 file is older, calls `parse` again storing and returning the new
 result.
 .
 It is also possible to detect that the file has changed by hashing
 the file by using `DiskCacheByHash` instead of `DiskCacheByMTime`.
 .
 Cached files are saved using the pickle protocol, and each has
 a companion json file with the header content.

Package: python3-flexcache
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: ${source:Synopsis}
 ${source:Extended-Description}
