=== debian/rules ===
#! /usr/bin/make -f

export PYBUILD_NAME=flexcache
export PYBUILD_TEST_ARGS=-v --pyargs ${PYBUILD_NAME}

%:
	dh $@ --buildsystem=pybuild
